Improve display of logging category
Currently, the logging category (network, javascript, css, etc.) is displayed in a fashion that blends in with the rest of the output. We should make the logging category visually distinct from the output.